* {
	padding-left: 0px;
}
#wrapper {
	width:470px;
	left: 0px;
	margin: 0px;
}

#container {
	position:relative;
}
#slideleft {
	background-image: url(../slide/images/left1.gif);
	background-repeat: no-repeat;
	background-position: 0px 85px;
	margin-right: 10px;
}
#slider {
	position:relative;
	overflow:auto;
	height: 540px;
	width: 400px;
	float: left;
}
#slider ul {
	position:absolute;
	list-style:none;
	top: 0px;
	left: 0px;
	margin: 0px;
}
#slider li {
	float:left;
	width:400px;
	height:540px;
}
.pagination {
	position:absolute;
	top:5px;
	list-style:none;
	color: #666666;
	right: 254px;
	height: 18px;
	width: 180px;
	margin: 0px;
}
.pagination li {
	cursor:pointer;
	background:#666666;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	width: 10px;
	height: 10px;
	float: left;
}
.pagination li:hover, li.current {
	background: #CCCCCC;
}
.slideBorder {
	padding: 0px;
	margin: 0px;
}
.sliderbutton {
	height: 540px;
	width: 25px;
	cursor:pointer;
	float: left;
}
#slideright {
	background: url(../slide/images/right1.gif) no-repeat -7px 85px;
	margin-left: 10px;
}
#slideleft:hover {

	background: url(../slide/images/left2.gif) no-repeat 0px 85px;
}
#slideright:hover {

	background: url(../slide/images/right2.gif) no-repeat -7px 85px;
}
#divSlide1 {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	padding: 0px;
	vertical-align: top;
}
.divSlideLeft {
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-top: 25px;
	margin-left: 0px;
}
.divSlideRight {
	float: right;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-top: 25px;
	margin-right: 0px;
}
.divSlideCenter {
	margin-bottom: 10px;
	text-align: center;
	margin-top: 25px;
}
